classification
Title: test_cl.py converted to unittest
Type: behavior Stage:
Components: Tests Versions: Python 2.6
process
Status: closed Resolution: rejected
Dependencies: Superseder:
Assigned To: Nosy List: facundobatista, georg.brandl, giampaolo.rodola
Priority: normal Keywords: easy, patch

Created on 2008-02-07 20:18 by giampaolo.rodola, last changed 2008-05-11 22:07 by georg.brandl. This issue is now closed.

Files
File name Uploaded Description Edit
test_cl.diff giampaolo.rodola, 2008-02-07 20:18 test_cl.py converted to unittest
Messages (2)
msg62178 - (view) Author: Giampaolo Rodola' (giampaolo.rodola) * (Python committer) Date: 2008-02-07 20:18
In attachment.
msg66685 - (view) Author: Georg Brandl (georg.brandl) * (Python committer) Date: 2008-05-11 22:07
test_cl was already changed not to run as an import side-effect; I don't
think unittest is necessary here.
History
Date User Action Args
2008-05-11 22:07:22georg.brandlsetstatus: open -> closed
resolution: rejected
messages: + msg66685
nosy: + georg.brandl
2008-02-08 18:57:33christian.heimessetpriority: normal
keywords: + patch
type: behavior
2008-02-08 11:24:42facundobatistasetkeywords: + easy
2008-02-07 20:18:29giampaolo.rodolacreate